/*
Theme Name: Grandstand Functions
Template: enfold
Author: Grandstand Functions
Version: 1.0.1516766192
Updated: 2018-01-24 03:56:32

*/


* {border-radius: 0!important;}

b, strong {color: inherit!important;}

.special_amp {

    font-family: inherit!important;
    font-style: normal!important;
    font-size: inherit!important;
    line-height: inherit!important;
    font-weight: inherit!important;
	color: inherit!important;

}

h1, h2, h3, h4, h5, h6 {letter-spacing: 2px!important; font-weight: normal!important;}
.av-special-heading-tag {
    display: inline-block!important;
    border-bottom: 1px solid #000 !important;
    padding-bottom: 10px !important;
	padding-left: 10px!important; padding-right: 10px!important;
	text-transform: uppercase!important
}

.avia-caption-title  {font-family: "Bebas W00 Regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"!important;     font-size: 80px;
    letter-spacing: 2px !important; word-spacing: 10px;
}

body, nav, .avia_textblock  {font-family: "Helvetica LT W01 Light", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"!important; line-height: 1.75em;}

.html_header_top #top .av_header_stretch .container {
	width: 88%;}

.avia-menu-text {text-transform: uppercase; font-weight: normal!important; letter-spacing: 0.5px; font-size: 14px; }

.home .avia-fullwidth-slider .av-section-color-overlay {background-image: url(//grandstandfunctions.com.au/wp-content/uploads/2018/02/overlay.png); background-size: cover; background-repeat: no-repeat;}

 .avia-fullwidth-slider .av-section-color-overlay {background-image: url(//grandstandfunctions.com.au/wp-content/uploads/2018/02/overlay400.png); background-size: cover; background-repeat: no-repeat;}

.main_color .container {

    background: #fff;
	padding: 0px 100px;

}

.current-menu-item .avia-menu-text {
    border-bottom: 1px solid #fff; color: #fff!important;
}
.avia-menu-text:hover {color: #fff!important;}

.avia-menu-text {padding: 6px 0px;}

.avia-menu-fx {display: none;}

#after_full_slider_1.main_color .container {

	padding-top: 25px;
}

#home_boxes.main_color .container {

	padding-bottom: 25px;
}

.avia_textblock  p:first-of-type {margin-top: 0!important;}



.main_color  {

    border-top: 15px solid #003a63;

}

.page-id-433 .main_color  {

    border-top: none!important;

}


.page-id-433 .av-subnav-menu > li {padding: 25px 0!important;}

.av-section-tab-title {background: #9c9da1!important; color: #fff!important;  padding-top: 0!important;}

.av-inner-tab-title {font-size: 18px; margin: 0!important;}


.westerngrandstand .flex_column_table, .northerngrandstand .flex_column_table, .winentertainment .flex_column_table {border-bottom: 1px solid #000; border-top: 1px solid #000; }

.westerngrandstand .av-special-heading-tag, .northerngrandstand .av-special-heading-tag, .winentertainment .av-special-heading-tag {margin-bottom: 20px;}

.westerngrandstand .av-flex-placeholder, .northerngrandstand .av-flex-placeholder, .winentertainment .av-flex-placeholder {background-image: url(//grandstandfunctions.com.au/wp-content/uploads/2018/02/line.png
); background-repeat: no-repeat; background-position: center center;}

#after_section_1 {border: none!important;}

.westerngrandstand h2, .northerngrandstand h2, .winentertainment h2 {border-bottom: none!important;}

.main_color .container, .av-tab-section-inner-container .av-layout-tab-inner {

margin-top: -15px;
}

.page-id-433 .main_color .container {

margin-top: -15px;
}

.av-inner-tab-title {width: inherit!important;}
.av-tab-arrow-container {display: none; }

.av-tab-section-tab-title-container {padding-top: 25px; padding-bottom: 25px; background: #9c9da1!important; border: none!important;}

.av-layout-tab {border-top: 15px solid #003a63!important; padding-top: 0}

.av-layout-tab-inner .container {padding-top: 55px; padding-bottom: 50px;}
.av-section-tab-title {
    border-right: 1px solid #fff; padding-top: 0;
}

.av-section-tab-title:last-of-type {
    border: none!important;
}

.avia-tab-title-padding-default .av-outer-tab-title {
    padding: 5px 0;
}

.av-active-tab-title .av-outer-tab-title {border-bottom: 1px solid #fff!important;}

.main_color .container.caption_container, #contact_form .container  {

    margin-top: 0px;
	background: none!important; padding-left: 0!important; padding-right: 0!important;

}

.avia-button {

    background: none !important;
    color: #000 !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    min-width: 220px !important;margin-top: 20px!important;

}

.avia-button:hover {

    background: #003a63 !important;
    color: #fff !important;
    border: 1px solid #003a63 !important;
	opacity: 1!important;
    
}

.gform_button {

    min-width: 220px !important; background-color: rgba(0,0,0,0.5)!important; text-transform: uppercase; border:1px solid #fff!important; font-family: "Helvetica LT W01 Light", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"!important; color: #fff!important; padding: 12px 20px 13px!important; margin-top: 5px!important;

}

.gform_button:hover {

    background: #fff !important;
    color: #000 !important;
    
}

.gform_footer {padding-top: 0!important;}

body .gform_wrapper ul li.gfield {margin-top: 0!important;}

.gf_left_half {padding-right: 15px!important;}

.gf_right_half {padding-left: 15px!important;}

.gfield_select {font-size:14px!important;}


#home_boxes .av-flex-placeholder {width: 1%; }

.av-image-caption-overlay-center h3 {display: inline-block; min-width: 220px !important; background-color: rgba(0,0,0,0.7); text-transform: uppercase; border:1px solid #fff!important; font-family: "Helvetica LT W01 Light", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"!important; color: #fff!important; padding: 12px 20px 13px!important; }

.av-image-caption-overlay-center p {display: none;}

.av-image-caption-overlay-center:hover {background: #003a63!important; padding-top: 20px; vertical-align: top;}
.av-image-caption-overlay-center:hover p {display: block;}


.home .av-special-heading-tag {
    border-bottom: 1px solid #000 !important;
    display: inline-block !important;
	padding-bottom: 10px !important;}

.av-image-caption-overlay-center {font-size: inherit!important; line-height: inherit!important;}


.av-image-caption-overlay-center:hover {text-align: left!important;}
.av-image-caption-overlay-center:hover h3 {display: inline-block!important; background: none!important; border:none!important; border-bottom: 1px solid #fff!important; padding-left: 0!important; margin-bottom: 15px;  }

#contact_form {color: #fff!important;}
#contact_form .av-special-heading-tag {border-bottom: 1px solid #fff !important;} 

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888!important; text-transform: uppercase!important; font-size: 14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888!important; text-transform: uppercase!important; font-size: 14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888!important; text-transform: uppercase!important; font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888!important; text-transform: uppercase!important; font-size: 14px;
}

#top .main_color select {  color: #888!important; text-transform: uppercase!important;
}

embed {width: 100%!important;}



.people p:before {
  content: "";
     background-image: url(//grandstandfunctions.com.au/wp-content/uploads/2018/02/GS_Icon_People.png);
    background-size: 100% 100%;
    display: inline-block;
    height: 50px;
    width: 50px;
    position: relative;
    top: 15px;
    margin-right: 20px;
}




.metres p:before {
  content: "";
     background-image: url(//grandstandfunctions.com.au/wp-content/uploads/2018/02/GS_Icon_Size.png);
    background-size: 100% 100%;
    display: inline-block;
    height: 50px;
    width: 50px;
    position: relative;
    top: 15px;
    margin-right: 20px;
	margin-left: 20px;
} 
.people, .metres {padding: 10px 0; }

.people p, .metres p {margin-top: 0; margin-bottom: 0; padding-bottom: 25px; }
.floorplan .avia-button  { margin-top: 0!important;}


.main_color span {border-color: #000;}

.enquiry .container {
    padding: 0;
}
.enquiry .container h3 {
    color: #fff; padding-bottom: 10px; border-bottom: 1px solid #fff!important; display: inline-block!important; margin-bottom: 25px!important; text-transform: uppercase;
}

.enquiry .container .avia-button {
    color: #fff !important;
    border-color: #fff !important;
}

.enquiry .container .avia-button:hover {
    color: #000 !important;background: #fff!important;
    border-color: #fff !important;
}

.enquiry .container .avia-button-wrap {
    color: #fff !important;
    border-color: #fff !important;
	padding: 0 0 50px 100px;
}




.enquiry .container .avia_textblock  {max-width: 45%; color: #fff!important; padding: 50px 50px 10px 100px;}

.entry-content-wrapper li {
        list-style: url(//grandstandfunctions.com.au/wp-content/uploads/2018/02/bullet.png);
	padding-left: 0px;
}

.entry-content-wrapper ul {
	margin-left: 0px;
}

.eventservices ul  {
    column-count: 2;
}

.parking {background: #eee;}
.parking .avia_textblock , .parking .av-special-heading-tag {padding: 0 25px;}

.parking .av-special-heading {margin-top: 0!important;} 
.parking .av-special-heading-tag {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    margin-left: 25px !important;
    padding-left: 0 !important;
    margin-right: 25px !important;
}

.parking .avia-button {margin-bottom: 30px; margin-left: 25px!important;}

.page-id-434 .av-flex-placeholder {width: 1%!important;}

.av-inner-masonry.main_color {border: none;}

.contactdetails {margin-top: 35px;}

.contactform li {padding-right: 0!important;}

.contactform li:first-of-type, .contactform_wrapper {
    margin-top: 0 !important;
}

.contactform textarea {height: 150px!important;}

.christmas_packages li {line-height: 1.4em!important;}
.christmas_packages .avia-button  {margin-top: 0!important;}
.christmas_packages h2 {padding-left: 0!important;}

@media all and (max-width: 1500px)  {
	.slideshow_align_caption img
 {width: 65%!important;}
	.logo img {
    max-width: 250px; padding-top: 17px;
}
}

@media all and (max-width: 1200px)  {
	.logo img {
    max-width: 200px; padding-top: 22px;
}
	.container.av-logo-container {

    max-width: 100% !important;
    padding: 0 50px !important;
    width: 100% !important;

}
}

@media all and (min-width: 979px) and (max-width: 1200px)  {
	.logo img {
    max-width: 180px; padding-top: 24px;
}
	
}


@media all and (max-width: 1040px)  {
	.sub_menu_socket {display: none!important;}
}



@media all and (max-width: 767px)  {
  .main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a, .main_color .av-hotspot-fallback-tooltip-inner, .main_color .av-hotspot-fallback-tooltip-count, .enquiry {
    background: #fff;
  }
	
	.avia-caption-title  {word-spacing: 5px;
}
	.enquiry {background: #fff!important;}
	.enquiry .container .avia_textblock {
		max-width: 70%; padding: 25px 25px 10px 25px;}
	
	.enquiry .container .avia-button-wrap {
    padding: 0 0 50px 25px;
}
	
	.enquiry .flex_column {
    background-position: -150px 0px !important;
}
	
	.content, .sidebar {padding-top: 20px; padding-bottom: 20px; }
	
	.eventservices ul  {
    column-count: 1;
}
	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
		.responsive #top .slideshow_caption h2{font-size: 40px !important;}
	
}

@media all and (max-width: 480px)  {
.enquiry .container .avia_textblock {
		max-width: 100%; padding: 25px 25px 0 25px; }
	.enquiry .container .avia-button-wrap {
    padding: 0 25px 50px 25px;
}
			.responsive #top .slideshow_caption h2{font-size: 36px !important;}

}

